{
	"101000431_0": "「――次こそは翼さんを助けられるように頑張らなきゃッ！」",
	"101000431_1": "（――なんてこの前の戦いでは意気込んでいたのに、\\n　まさか今回はひとりになっちゃうなんて……）",
	"101000431_2": "「響くん、もうすぐ翼が到着する。\\n　すまないがそれまでの間、何とか時間を稼いで――」",
	"101000431_3": "「ま、まかせてくださいッ！\\n　これくらい、わたしだってやってみせますッ！」",
	"101000431_4": "（そうだ、わたしが１人でも戦えるところを見せられれば、\\n　翼さんだってきっと――）",
	"101000431_5": "「待てッ！　無理はするなッ！\\n　響くんは時間さえ稼いでくれれば――」",
	"101000431_6": "「行きますッ！」"
}